/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
    display: inline-block;
    position: relative;
    padding: 0 17px;
    top: -20px !important;
    font-size: 24px !important;
    color: green !important;
    background-color: #fff;
}

body {
	color: #464646;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 1.5;
	position: relative
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 15px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif
}

a {
	font-family: 'Montserrat', sans-serif
}

p {
	font-family: 'Montserrat', sans-serif
}

.panel-body p {
	color: #3e445b
}

@media (min-width:1200px) {
	.header-style-3 .container {
		width: 1140px
	}
}

.header-top-area {
	color: #cbd3dc;
	padding: 16px 0 14px;
	position: relative;
	z-index: 99999;
	border-bottom: 1px solid #fff
}

.header-style-1 .header-top-area:after {
	position: absolute;
	content: '';
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
	border-bottom: 250px solid #3159c2;
	border-left: 250px solid transparent;
	z-index: -1
}

.header-style-4 .header-top-area {
	background: #3a4368;
	padding: 20px 0 20px
}

.header-top-left li.list-widget {
	transform: translateY(-2px)
}

header.header-top-area.corner-shape:after {
	display: none
}

.header-top-area .wpml-ls-legacy-dropdown a {
	padding: 2px 0!important
}

.header-top-left a {
	text-decoration: none;
	color: #cbd3dc!important;
	background: transparent;
	border: none
}

.header-style-2 .header-top-left a,
.header-style-2 .header-top-right a {
	color: #3a4368!important
}

.header-style-2 .header-top-left a:hover,
.header-style-2 .header-top-right a:hover {
	color: #3464e0!important
}

.header-style-3 .header-top-left a,
.header-style-3 .header-top-right a {
	color: #fff!important
}

.header-style-3 .header-top-left a:hover,
.header-style-3 .header-top-right a:hover {
	color: #fff!important
}

.header-style-4 .header-top-left a,
.header-style-4 .header-top-right a {
	color: #fff!important
}

.header-style-4 .header-top-left a:hover,
.header-style-4 .header-top-right a:hover {
	color: #fff!important
}

.header-top-right a {
	transition: all .3s ease
}

.header-top-left a:hover {
	color: #3464e0!important;
	background: transparent
}

.header-top-left .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {
	background: transparent
}

.header-top-left li.widget_icl_lang_sel_widget {
	width: 120px
}

.header-top-left li.widget_icl_lang_sel_widget .wpml-ls-sub-menu {
	background: #fff;
	box-shadow: 0 0 0 1px rgba(68, 68, 68, .11);
	padding: 5px 0;
	border-radius: 0 0 5px 5px
}

.header-top-left .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	margin-top: 2px
}

.header-top-left li.widget_icl_lang_sel_widget .wpml-ls-sub-menu a {
	color: #333!important;
	padding: 10px!important
}

.header-top-left li.widget_icl_lang_sel_widget .wpml-ls-sub-menu a:hover {
	color: #3464e0
}

.header-top-left span {
	padding-right: 10px;
	position: relative;
	top: 2px;
	font-size: 14px
}

.header-top-left ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display:flex;  
}

.header-top-left .nice-select .option {
	color: #4e4e4e;
	font-size: 14px;
	font-weight: 400
}

.header-top-left .nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
	background-color: #fff;
	color: #3464e0;
	font-size: 14px;
	font-weight: 400
}

.nice-select:after {
	border-bottom: 1px solid #cad2dc;
	border-right: 1px solid #cad2dc;
	content: '';
	display: block;
	height: 9px;
	margin-top: -5px;
	pointer-events: none;
	position: absolute;
	right: 18px;
	top: 50%;
	-webkit-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	width: 9px
}

.nice-select:after {
	border-bottom: 1px solid #cad2dc;
	border-right: 1px solid #cad2dc;
	content: '';
	display: block;
	height: 9px;
	margin-top: -5px;
	pointer-events: none;
	position: absolute;
	right: 18px;
	top: 50%;
	-webkit-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	width: 9px
}

.shop-show-right .nice-select .list {
	margin-top: 0;
	left: 17px
}

.shop-show-right.left .nice-select .list {
	margin-top: 6px
}

.header-top-left>ul>li {
	display: inline-block;
	padding-right: 25px
}

.header-top-left ul li i {
	padding-right: 13px
}

.header-top-right a {
	margin-left: 30px;
	text-decoration: none;
	color: #cbd3dc;
	text-transform: capitalize;
	font-weight: 400
}

/*.header-top-right span {*/
/*	padding-right: 10px;*/
/*	position: relative;*/
/*	top: 2px;*/
/*	font-size: 16px*/
/*}*/

.header-top-right ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right
}

.header-top-right ul li {
	display: inline-block;
	position: relative
}

.header-top-right ul li:after {
	position: absolute;
	top: 7px;
	left: 12px;
	width: 1px;
	height: 10px;
	content: "";
	background-color: #3a4368
}

.header-style-4 .header-top-right ul li:after {
	background-color: #fff
}

.header-style-3 .header-top-right ul li:after {
	background-color: #fff
}

.header-top-right ul li:first-child:after {
	display: none
}

.header-top-right ul li .slider-1-bg {
	display: block;
	padding-left: 40px;
	padding-right: 0;
	text-transform: capitalize;
	color: #cbd3dc
}

.header-top-right ul li a i {
	margin-right: 7px
}

.header-top-right ul li a:hover {
	color: #3464e0
}

.header-style-3 #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
	color: #3e445b!important;
	height: 70px;
	line-height: 70px
}

.header-style-4 #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
	color: #fff!important
}

.header-style-4 .sticky-wrapper.is-sticky #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
	color: #3e445b!important
}

.sub_color_1 {
	color: #03f5f9
}

.sub_color_2 {
	color: #f85d1c
}

.header-style-1 .header-top-area {
	background: #272f4a
}

.header-style-2 .header-top-area {
	background: #f3f5ff
}

.header-style-1 .navigation-bar,
.header-style-1 .mega-menu.max-mega-menu {
	background: #fff!important
}

.header-style-3 .header-top-area {
	border-bottom: 0;
	padding: 20px 0
}

.header-style-3 .navigation-bar {
	background: transparent;
	position: relative
}

.header-style-3 .navigation-bar.sticky-active.sticky-effects {
	background: #fff;
	height: auto;
	z-index: 99999
}

.header-style-3 .navigation-bar .container {
	background: #fff;
	border-radius: 5px
}

.header-style-3 .sticky-wrapper.is-sticky .navigation-bar {
	background: #fff
}

.navbar-brand {
	float: left;
	height: 100%;
	padding: 17px 0 0;
	line-height: 20px
}

.header-style-3 .navbar-brand {
	padding: 12px 0 0
}

.navigation-bar {
	background-color: #fff;
	height: 80px;
	z-index: 100
}

div#sticky-wrapper {
	position: relative;
	z-index: 999
}

div#sticky-wrapper.is-sticky {
	z-index: 9999
}

.slicknav_menu {
	display: none
}

.navigation ul#mainmenu>li>a,
.logo>a {
	line-height: 80px
}

.navigation ul {
	list-style: outside none none;
	margin: 0
}

.navigation ul {
	margin-right: -40px
}

.navigation li {
	padding: 0
}

img.bag-icon {
	margin-right: 18px
}

.navigation li a {
	color: #858585;
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	padding: 0 20px;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s;
	text-decoration: none
}

.navigation li.menu-item-has-children {
	position: relative
}

.navigation li:hover>a {
	color: #3464e0
}

ul.sub-menu {
	background-clip: padding-box;
	background-color: #fff;
	height: auto;
	right: 0;
	padding: 10px 0;
	position: absolute;
	text-align: left;
	top: 100px;
	z-index: 100;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden;
	z-index: 99;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	margin-right: 0;
	position: absolute;
	width: 250px;
	padding: 15px 0 15px 0
}

.sub-menu li a {
	padding: 17px 30px 13px 30px;
	display: block;
	text-transform: capitalize;
	line-height: 22px;
	font-size: 14px;
	font-weight: 500
}

ul.sub-menu.sub-menu-left li {
	position: relative
}

ul.sub-menu.sub-menu-left li:after {
	position: absolute;
	top: 12px;
	left: 0;
	width: 2px;
	height: 15px;
	background: #3464e0;
	content: "";
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: .4s ease;
	transition: .4s ease
}

ul.sub-menu.sub-menu-left li:hover:after {
	visibility: visible;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

ul.dropdown-nav.dropdown-nav-left li:hover:after {
	visibility: visible;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

ul.sub-menu li {
	position: relative
}

ul.sub-menu li:after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 2px;
	height: 15px;
	background: #3464e0;
	content: "";
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: .4s ease;
	transition: .4s ease;
	margin-top: -8px
}

ul.sub-menu li:hover:after {
	visibility: visible;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.navigation ul li.menu-item-has-children:hover>.sub-menu {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	visibility: visible;
	top: 80px;
	border-radius: 5px;
	box-shadow: 0 10px 35px 0 rgba(1, 68, 137, .1)
}

.navigation ul li.menu-item-has-children:hover>.sub-menu .sub-menu {
	top: 0;
	right: 250px
}

.table-responsive {
	min-height: .01%;
	overflow: inherit
}

.sub-menu li a:hover {
	background: #f8f9ff;
	color: #3464e0
}

li.dropdown i.fa {
	font-size: 22px;
	position: absolute;
	top: 28px;
	left: 64px
}

li.mega-manu i.fa {
	font-size: 22px;
	position: absolute;
	top: 28px;
	left: 82px
}

li.dropdown.fa-pages i.fa {
	left: 68px
}

li.dropdown.fa-blog i.fa {
	left: 60px
}

.divider {
	border-bottom: 1px solid #ddd
}

.sub-menu.sub-menu-left {
	left: auto;
	width: auto
}

.sub-menu-left .sub-menu {
	left: 100%;
	right: auto;
	width: auto
}

.dropdown:hover>.sub-menu {
	top: 0
}

li.mega-manu {
	position: static
}

.maga-manu-wrapper {
	position: absolute;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 99;
	padding: 30px;
	border-radius: 5px;
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	top: 100px
}

.navigation li.mega-manu:hover .maga-manu-wrapper {
	visibility: visible;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	top: 80px;
	box-shadow: 0 10px 35px 0 rgba(1, 68, 137, .1)
}

.navigation ul#mainmenu>li.current-menu-has-children>a {
	padding-right: 20px
}

.navigation ul#mainmenu>li.menu-item-has-children>a:after {
	content: '\f107';
	font-family: 'FontAwesome';
	margin-left: 8px;
	font-size: 18px;
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	display: inline-block;
	line-height: 46px
}

.mega-single-counterup-item:hover h2 {
	color: #3464e0
}

.mega-single-counterup-item h2 {
	font-size: 20px;
	font-weight: 500;
	color: #3e445b;
	margin-bottom: 15px
}

.mega-single-counterup-item {
	color: #536d87;
	position: relative;
	padding-left: 65px;
	text-align: left;
	-webkit-transition: all .3s ease;
	transition: all .3s ease
}

.navigation li a.hosting-links {
	padding: 0;
	text-transform: capitalize;
	color: #3e445b
}

.margin-bottom {
	margin-bottom: 40px
}

.mega-single-counterup-item img {
	position: absolute;
	left: 0;
	top: 9%
}

.mega-single-counterup-item p {
	font-size: 14px;
	color: #536d87
}

.hosting-discount {
	background-image: url(asset/img/shop/hosting-bg.png);
	background-size: cover;
	background-position: center;
	background-color: #ddd;
	position: relative;
	text-align: center;
	padding: 24px 0;
	z-index: 1;
	border: 1px solid;
	border-radius: 5px
}

.hosting-discount:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	content: "";
	z-index: -1;
	opacity: .4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"
}

.discount-amount {
	font-size: 24px;
	font-weight: 600;
	color: #40f9d8
}

.hosting-share {
	position: relative;
	color: #fff;
	line-height: 30px
}

.hosting-share:after {
	position: absolute;
	top: 60%;
	left: 36%;
	width: 29%;
	height: 1px;
	content: "";
	background: #fff
}

.hosting-discount span {
	font-size: 30px;
	font-weight: 500;
	color: #fefefe
}

li.shop-plan {
	position: static
}

.shop-plan-chart {
	position: absolute;
	z-index: 99;
	width: 300px;
	background: #fff;
	text-align: left;
	padding: 21px;
	top: 100px;
	right: 15px;
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 10px 35px 0 rgba(1, 68, 137, .1);
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden;
	-webkit-transition: all .3s ease;
	transition: all .3s ease
}

.navigation li.shop-plan:hover .shop-plan-chart {
	visibility: visible;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	top: 80px
}

.shop-plan-chart.sub-menu {
	left: auto;
	right: 0
}

img.shop-icon {
	position: relative;
	margin-right: 40px
}

span.shop-items {
	font-size: 14px;
	font-weight: 500;
	color: #536d87;
	position: relative
}

.single-shop-plan {
	margin-bottom: 20px
}

.single-shop-plan button {
	position: absolute;
	right: 16px;
	border: #ffdead;
	background: #fff;
	font-size: 14px;
	margin-top: 25px;
	color: #536d87;
	font-weight: normal;
	outline: none
}

.shop-total h3 {
	font-size: 14px;
	color: #2f3651;
	font-weight: 500
}

.shop-total h3 span {
	float: right
}

a.pricing-btn.blue-btn.homepage-one-all-features-btn.action-btn.slider-links-2.chart-btn {
	padding: 12px 31px;
	text-align: center;
	background: #3464e0;
	color: #fff;
	font-weight: 500;
	float: right;
	font-size: 12px;
	margin-top: 25px
}

a.chart-btn {
	line-height: 20px
}

.pricing-tab {
	text-align: center;
	margin-bottom: 25px
}

.pricing-tab .monthly_tab_title,
.pricing-tab .annual_tab_title {
	color: #6d8195;
	font-size: 16px;
	font-weight: 600
}

.pricing-tab span {
	vertical-align: middle
}

.pricing-tab .pricing-tab-switcher {
	height: 45px;
	width: 100px;
	background: #3464e0;
	display: inline-block;
	border-radius: 50px;
	position: relative;
	transition: all .3s ease;
	margin: 0 18px;
	transform: translateY(-3px)
}

.pricing-tab .pricing-tab-switcher:hover {
	cursor: pointer
}

.pricing-tab .pricing-tab-switcher:before {
	content: '';
	position: absolute;
	left: 5px;
	top: 5px;
	background: #fff;
	width: 34px;
	height: 34px;
	border-radius: 100%;
	transition: all .3s ease
}

.pricing-tab .pricing-tab-switcher.active:before {
	left: calc(100% - 39px)
}

.pricing-amount .monthly_price {
	display: block
}

.pricing-amount .annual_price {
	display: none
}

.pricing-amount.change-subs-duration {}

.pricing-amount.change-subs-duration .monthly_price {
	display: none
}

.pricing-amount.change-subs-duration .annual_price {
	display: block
}

.single-pricing-table .table-highlight {
	position: absolute;
	background-color: #3464e0;
	color: #fff;
	padding: 8px 35px 8px 37px;
	font-size: 14px;
	font-weight: 400;
	right: -20px;
	top: 35px;
	transform: rotate(-90deg)
}

.single-pricing-table .table-highlight:after {
	content: "";
	position: absolute;
	bottom: 13px;
	left: -19px;
	border-left: 26px solid transparent;
	border-right: 24px solid transparent;
	border-bottom: 13px solid #fff;
	transform: rotate(90deg)
}

.slider-1-bg {
	background-image: url(https://www.libracloud.net/wp-content/themes/slake/assets/img/flake-slider-header.jpg);
	background-size: cover;
	background-position: center;
	background-color: #ddd;
	position: relative;
	z-index: 1;
	overflow: hidden
}

.slider-content-area {
	padding-top: 210px;
	padding-bottom: 300px
}

.single-slider-item img.position-img {
	position: absolute;
	max-width: 635px;
	right: -82px;
	top: 195px;
	padding-left: 94px
}

.single-slider-item .container {
	position: relative
}

.slider-content h2 {
	font-size: 55px;
	color: #feffff;
	font-weight: 600;
	line-height: 60px
}

a.pricing-btn.blue-btn.homepage-one-all-features-btn.action-btn.slider-links-1 {}

.slider-links {
	margin-top: -14px
}

a.pricing-btn.blue-btn.homepage-one-all-features-btn.action-btn.slider-links-2 {
	margin-left: 40px;
	margin-top: 50px
}

.homepage-slider-1 .owl-dots div {
	display: inline-block;
	background-color: #fff;
	height: 15px;
	width: 15px;
	border-radius: 50px;
	-webkit-transition: .3s;
	transition: .3s;
	margin: 5px;
	border: 3px solid #fff
}

.homepage-slider-1 .owl-dots {
	position: absolute;
	bottom: 106px;
	width: 100%;
	text-align: center
}

.homepage-slider-1 .owl-dots .active {
	background: #71dfe0
}

.slider-2-bg {
	background-image: url(asset/img/bg/slider-home-page2.jpg);
	background-size: cover;
	background-position: center;
	background-color: #ddd;
	position: relative;
	z-index: 1
}

.slider-content-area-table {
	display: table;
	width: 100%
}

.slider-2-bg .single-slider-item {
	padding-top: 240px;
	padding-bottom: 460px;
	z-index: 999;
	position: relative
}

.slider-2-bg .clouds {
	position: relative;
	z-index: 1
}

section.homepage-slider-2.slider-2-bg .slider-content h2 {
	padding: 0 135px
}

.slider-content-area-table-cell {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	text-align: center
}

.slider-content-area {
	padding-top: 210px;
	padding-bottom: 300px;
	margin-left: -77px
}

.slider-content h2 {
	font-size: 53px;
	color: #feffff;
	font-weight: 600;
	line-height: 62px
}

.slider-content p {
	color: #fff;
	margin-top: 30px;
	line-height: 28px;
	font-size: 16px
}

a.pricing-btn.blue-btn.homepage-two-all-features-btn.action-btn.slider-links-1 {
	background: #3464e0;
	color: #fff;
	padding: 18px 55px;
	font-size: 14px
}

a.pricing-btn.blue-btn.homepage-two-all-features-btn.action-btn.slider-links-2 {
	background: #3cefdc;
	color: #fff;
	padding: 18px 55px;
	font-size: 14px
}

.slider-links {
	margin-top: 0
}

a.pricing-btn.blue-btn.homepage-two-all-features-btn.action-btn.slider-links-1 {
	background: #3464e0;
	color: #fff;
	margin-right: 40px
}

a.pricing-btn.blue-btn.homepage-one-all-features-btn.action-btn.slider-links-2 {
	margin-left: 40px;
	margin-top: 50px
}

.home-1-bg-animation {
	position: absolute;
	width: 150%;
	top: 0;
	left: 0
}

.home-1-bg-animation ul {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	animation: home1bganimation 30s linear both 0s infinite
}

.home-1-bg-animation ul li {
	list-style: none;
	display: inline-block;
	padding: 35px;
	opacity: 1
}

@keyframes home1bganimation {
	100% {
		-webkit-transform: translate3d(-720px, 0, 0);
		transform: translate3d(-720px, 0, 0);
	}
	120% {
		-webkit-transform: translate3d(720px, 0, 0);
		transform: translate3d(720px, 0, 0);
	}
}

.clouds img.cloud5 {
	top: 200px;
	-webkit-animation: cloud5 25s linear 20s infinite;
	animation: cloud5 25s linear 20s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

.clouds img {
	position: absolute;
	top: 0;
	z-index: 1
}

.clouds img {
	position: absolute;
	top: 0;
	z-index: 1
}

.clouds img.cloud1 {
	top: 110px;
	-webkit-animation: cloud1 45s linear 1s infinite;
	animation: cloud1 45s linear 1s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud1 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud1 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.clouds img.cloud2 {
	top: 0;
	-webkit-animation: cloud2 45s linear 6s infinite;
	animation: cloud2 45s linear 6s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud2 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud2 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.clouds img.cloud3 {
	top: 215px;
	-webkit-animation: cloud3 45s linear 11s infinite;
	animation: cloud3 45s linear 11s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud3 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud3 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.clouds img.cloud4 {
	top: 5px;
	-webkit-animation: cloud4 45s linear 16s infinite;
	animation: cloud4 45s linear 16s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud4 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud4 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.clouds img.cloud5 {
	top: 260px;
	-webkit-animation: cloud5 45s linear 21s infinite;
	animation: cloud5 45s linear 21s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud5 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud5 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.clouds img.cloud6 {
	top: 30px;
	-webkit-animation: cloud1 45s linear 26s infinite;
	animation: cloud1 45s linear 26s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud6 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud6 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.clouds img.cloud7 {
	top: 260px;
	-webkit-animation: cloud2 45s linear 31s infinite;
	animation: cloud2 45s linear 31s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud7 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud7 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.clouds img.cloud8 {
	top: 50px;
	-webkit-animation: cloud3 45s linear 36s infinite;
	animation: cloud3 45s linear 36s infinite;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

@-webkit-keyframes cloud8 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

@keyframes cloud8 {
	0% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 0
	}
	10% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 10%;
	}
	90% {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		right: 90%
	}
	100% {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		right: 100%
	}
}

.domain-checkup.style-1 {
	box-shadow: 0 0 35px 0 rgba(1, 68, 137, .1)
}

.domain-area {
	position: relative;
	z-index: 1;
	top: -70px
}

.domain-area .domain-inner {
	padding: 70px 100px;
	background: #fff;
	box-shadow: 0 10px 35px 0 rgba(1, 68, 137, .1);
	top: 100px;
	border-radius: 5px
}

.domain-inner {}

.domain-checkup {
	background: #ffffff;
	border-radius: 5px;
	padding: 30px
}
.domain-checkup.style-1 form input[type="text"] {
    box-shadow: 0 0 35px 0 rgba(1,68,137,.1);
	border: 1px solid #e9eefd;
	padding: 12px 30px;
}

.domain-checkup-left {
	width: 80%;
	float: left
}

.domain-checkup-left {
	width: 76%;
	float: left;
	margin-right: 3%;
	position: relative
}

.input-field-row {}

.domain-checkup form input[type="text"] {
	height: 65px;
	padding: 20px;
	border-radius: 5px;
	width: 100%;
	border: none;
	padding-right: 145px;
	color: #536d87;
	font-size: 15px
}

.domain-checkup form input[type="text"]:focus {
	outline: none
}

.domain-checkup form input[type="text"]::-moz-placeholder {
	color: #536d87
}

.domain-checkup form input[type="text"]::-webkit-placeholder {
	color: #536d87
}

.domain-checkup form input[type="text"]::-webkit-input-placeholder {
	color: #536d87
}

.domain-checkup form input[type="text"]::-moz-placeholder {
	color: #536d87
}

.domain-checkup form input[type="text"]:-ms-input-placeholder {
	color: #536d87
}

.domain-checkup form input[type="text"]::placeholder {
	color: #536d87
}

.domain-checkup-left div.nice-select {
	width: 80px;
	position: absolute;
	right: 14px;
	top: 19px
}

.domain-checkup-left div.nice-select .current {
	color: #536d87;
	font-size: 17px
}

.domain-checkup-left div.nice-select:after {
	border-bottom: none;
	border-right: none;
	content: '\f107';
	font-family: 'FontAwesome';
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	top: -1%;
	margin-top: 0;
	color: #536d87;
	font-size: 19px;
	right: 18px;
	position: absolute
}

.domain-checkup-left div.nice-select {
	position: relative
}

.domain-tld-prices ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center
}

.domain-tld-prices li {
	display: inline-block;
	padding: 10px 39px;
	color: #3464e0;
	font-weight: 500;
	position: relative;
	font-size: 16px;
	text-transform: uppercase
}

.domain-tld-prices li:first-child {
	padding-left: 0
}

.domain-tld-prices li:last-child {
	padding-right: 0
}

.domain-tld-prices li:after {
	position: absolute;
	top: 4px;
	left: 0;
	width: 1px;
	height: 14px;
	content: "";
	background: #3464e0
}

.domain-tld-prices li:first-child:after {
	display: none
}

.homepage-2 .domain-checkup-right button {
	height: 65px;
	padding: 20px;
	border-radius: 5px;
	width: 21%;
	border: none;
	color: #fff;
	font-size: 18px;
	background: #3464e0;
	outline: none;
	-webkit-transition: .3s;
	transition: .3s
}

.domain-checkup-right button {
	height: 65px;
	padding: 20px;
	border-radius: 5px;
	width: 21%;
	border: none;
	color: #fff;
	font-size: 18px;
	background: #3464e0;
	outline: none;
	-webkit-transition: .3s;
	transition: .3s
}

.domain-checkup-right button:hover {
	background: #35e8d6
}

.domain-checkup-right img {
	margin-right: 20px
}

.domain-checkup-left .current {
	position: relative
}

.domain-checkup-left .current:after {
	position: absolute;
	top: 2px;
	left: -22px;
	width: 1px;
	height: 17px;
	background: #536d87;
	content: ""
}

.domain-checkup-left .nice-select .list {
	padding-top: 12px;
	left: -74px;
	width: 160px;
	font-size: 16px;
	color: #536d87;
	box-shadow: 0 10px 35px 0 rgba(1, 68, 137, .1)
}

.domain-checkup-left .nice-select .option {
	cursor: pointer;
	font-weight: 400;
	line-height: 40px;
	list-style: none;
	min-height: 47px;
	outline: none;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	-webkit-transition: all .2s;
	transition: all .2s;
	font-size: 16px
}

.domain-checkup-left .nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
	background-color: #fff;
	color: #3464e0
}

.domain-checkup-left li.option.selected.focus {
	position: relative
}

.domain-checkup-left li.option.selected.focus:after {
	position: absolute;
	top: 14px;
	left: 0;
	width: 2px;
	height: 15px;
	background: #3464e0;
	content: ""
}

.homepage-2.domain-area {
	position: relative;
	z-index: 1;
	top: -412px
}

.homepage-2.domain-area .domain-inner {
	border-radius: 5px;
	background-color: transparent;
	box-shadow: none
}

.homepage-2 .domain-tld-prices li {
	color: #fff
}

.homepage-2 .domain-checkup {
	background: #622f8e
}

.data-center-map {
	position: relative
}

.data-center-map .location-single {
	position: absolute;
	left: 0;
	top: 0
}

.data-center-map .location-single .map-icon {
	position: absolute;
	left: 18px;
	bottom: -65px;
	z-index: 9
}

.data-center-map .location-single .info-window:after {
	content: '';
	width: 0;
	height: 0;
	border-top: 25px solid #fff;
	border-right: 21px solid transparent;
	position: absolute;
	left: 30px;
	bottom: -25px
}

.data-center-map .location-single .map-icon:hover+.info-window {}

.data-center-map .location-single .info-window {
	opacity: 0;
	visibility: hidden;
	max-width: 270px;
	min-height: 200px;
	background: #fff;
	padding: 25px;
	box-shadow: 0 15px 30px 0 rgba(0, 35, 137, .15);
	transform: translateY(20px);
	transition: all .5s ease;
	z-index: 99;
	position: relative
}

.data-center-map .location-single .info-window.show {
	opacity: 1;
	visibility: visible;
	transform: translateY(0)
}

.data-center-map .location-single .info-window.show:after {
	opacity: 1;
	visibility: visible
}

.data-center-map .location-single .info-window h3 {
	font-size: 16px;
	font-weight: 600;
	color: #3464e0;
	margin: 0 0 25px
}

.data-center-map .location-single .info-window ul,
.data-center-map .location-single .info-window ol {
	margin: 0;
	padding: 0
}

.data-center-map .location-single .info-window li {
	padding: 0;
	list-style: none;
	color: #626d92;
	margin-bottom: 11px;
	font-size: 14px;
	font-weight: 400
}

.data-center-map .location-single .info-window li i {
	margin-right: 15px;
	color: #3464e0
}

.data-center-map .location-single .info-window li:last-child {
	margin-bottom: 0
}

.data-center-map .location-single .info-window li a {
	color: #626d92
}

.blog-style-2 {}

.blog-style-2 .single-blog:hover .blog-box-content h3,
.blog-style-2 .single-blog:hover .post-permalink a {
	color: #3464e0
}

.blog-style-2 .post-permalink {}

.blog-style-2 .post-permalink a {
	font-weight: 600;
	font-size: 14px;
	color: #3e445b
}

.blog-style-2 .post-permalink a i {
	margin-left: 12px;
	transform: translateY(3px);
	position: absolute;
	font-size: 15px;
	transition: all .3s ease
}

.blog-style-2 .single-blog:hover .post-permalink i {
	margin-left: 15px
}

.blog-style-2 .post-permalink a:hover {
	color: #3464e0
}

.blog-style-2 .post-meta li {
	display: inline-block;
	list-style: none;
	color: #626d92;
	font-weight: 600;
	margin: 0 10px 0 0!important;
	text-transform: uppercase;
	font-size: 12px
}

.blog-style-2 .post-meta li span a {
	color: #626d92
}

.blog-style-2 .post-meta li .author-meta a {
	color: #3464e0
}

.section-title.dot-style .heading {
	padding-left: 20px;
	position: relative
}

.section-title.dot-style .heading:before {
	position: absolute;
	content: '';
	left: 0;
	top: 50%;
	width: 5px;
	height: 5px;
	background: #fff;
	transform: translateY(-3px)
}

.section-title {
	text-align: center
}

.section-title span {
	color: #3464e0
}

.section-title p {
	padding: 0 230px;
	margin-top: 20px;
	color: #3e445b;
	font-size: 16px;
	font-weight: 400
}

.section-title .heading {
	font-weight: 700;
	color: #3e445b;
	font-size: 36px;
	font-family: 'Montserrat', sans-serif
}

section.blog-1-area {
	padding-bottom: 105px
}

.homepage-2.blog-1-area {
	padding-bottom: 105px;
	margin-top: -224px
}

.single-feature-block {
	text-align: center
}

.single-feature-block:hover img {}

.single-feature-block img {
	max-height: 120px;
	-webkit-transition: .2s;
	transition: .2s
}

.single-feature-block h2 {
	font-size: 24px;
	color: #3e445b;
	margin-top: 34px;
	font-weight: 600;
	margin-bottom: 27px;
	-webkit-transition: .3s;
	transition: .3s
}

.single-feature-block:hover h2 {
	color: #3464e0
}

.single-feature-block p {
	color: #3e445b;
	font-size: 16px;
	padding: 0 10px;
	line-height: 26px
}

section.homepage-2.blog-2-area .single-feature-block {
	text-align: center;
	-webkit-transition: .3s;
	transition: .3s;
	margin-bottom: 50px
}

.single-feature-block a {
	font-size: 15px;
	font-weight: 500;
	color: #3e445b;
	margin-top: 30px;
	display: inline-block;
	-webkit-transition: .3s
}

.single-feature-block a:hover {
	color: #3464e0
}

.single-feature-block a i {
	margin-left: 0;
	transform: translateY(4px);
	transition: all .3s ease;
	opacity: 0;
	visibility: hidden
}

.single-feature-block:hover a i {
	margin-left: 15px;
	opacity: 1;
	visibility: visible
}

section.pricing-table-area {
	padding-top: 100px;
	background: #edf4fd;
	padding-bottom: 120px
}

.single-pricing-table {
	text-align: center;
	background: #fff;
	border: 1px solid #154dec;
	border-radius: 5px;
	padding: 20px 0 45px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
	overflow: hidden
}

.single-pricing-table:hover,
.single-pricing-table.active {
	box-shadow: 0 15px 30px 0 rgba(0, 35, 137, .15)
}

.single-pricing-table h2 {
	font-size: 24px;
	color: #3a4368;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 35px;
	text-transform: capitalize
}

.Homepage-1-amount h3 {
	font-size: 42px;
	font-weight: 700;
	color: #3464e0;
	position: relative
}

.pricing-amount {
	position: relative
}

.pricing-amount .currency {
	font-size: 19px;
	font-weight: 500;
	position: absolute;
	top: -5px;
	color: #3464e0;
	left: -15px
}

.pricing-amount .price {
	font-size: 42px;
	font-weight: 700;
	color: #3464e0
}

.pricing-amount .subscription {
	font-size: 16px;
	font-weight: 600;
	color: #536d87
}

.Homepage-1-amount span:after {
	position: absolute;
	bottom: 0;
	content: "/Annualy";
	font-size: 16px;
	font-weight: 500;
	color: #536d87
}

.pricing-amount {
	padding: 20px 0 0 30px;
	border-bottom: 1px solid #e7f1ff
}

.feature-area .pricing-amount {
	padding-left: 0
}

.pricing-content {
	margin-top: 10px
}

.pricing-content ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.pricing-content ul li {
	padding-top: 15px;
	color: #626d92;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	font-size: 14px;
	position: relative;
	font-weight: 500
}

.pricing-content ul li:after {
	position: absolute;
	top: 9px;
	left: 38%;
	width: 18%;
	height: 1px;
	background: #e7f1ff;
	content: "";
	display: none
}

.homepage-2 .pricing-content ul li:after {
	left: 42%
}

.pricing-content ul li:first-child:after {
	display: none
}

.pricing-content ul li:hover {
	padding-left: 5px
}

.blue-btn {
	display: inline-block;
	padding: 13px 40px;
	color: #fff;
	background: #3464e0;
	margin-top: 30px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 500;
	-webkit-transition: all .3s ease;
	transition: all .3s ease
}

.blue-btn:hover {
	-webkit-transform: translateY(-1px);
	transform: translateY(-1px);
	text-decoration: none;
	color: #fff;
	box-shadow: 0 10px 35px 0 rgba(1, 68, 137, .1)
}

.banner-outer {
	position: relative
}

.banner-out-1 {
	position: absolute;
	top: 165px;
	left: 177px;
	animation: 1s forwards anim-out-1;
	animation-delay: 1.4s
}

.banner-out-2 {
	position: absolute;
	top: 296px;
	left: 127px;
	animation: 1s forwards anim-out-2;
	animation-delay: 1.4s
}

.banner-out-3 {
	position: absolute;
	top: 427px;
	left: 145px;
	animation: 1s forwards anim-out-3;
	animation-delay: 1.4s
}

.banner-out-4 {
	position: absolute;
	top: 448px;
	left: 616px;
	animation: 1s forwards anim-out-4;
	animation-delay: 1.4s
}

.banner-out-5 {
	position: absolute;
	top: 240px;
	left: 55px;
	animation-delay: 1.4s;
	animation: 1s forwards anim-out-5
}

.banner-out-6 {
	position: absolute;
	top: 339px;
	left: 113px;
	animation: 1s forwards anim-out-6;
	animation-delay: 1.4s
}

.banner-out-7 {
	position: absolute;
	top: 367px;
	left: 274px;
	animation: 1s forwards anim-out-7;
	animation-delay: 1.4s
}

.banner-out-8 {
	position: absolute;
	top: 100px;
	left: -155px;
	animation: 1s forwards anim-out-8;
	animation-delay: 1.4s
}

.single-slider-item img.position-img-3 {
	position: absolute;
	top: 427px;
	left: 145px;
	animation: 1s forwards anim-out-1;
	animation-delay: 1.4s
}

@keyframes anim-out-1 {
	0% {
		top: 0;
	}
	100% {
		top: 165px;
	}
}

@keyframes anim-out-2 {
	0% {
		top: 0;
	}
	100% {
		top: 296px;
	}
}

@keyframes anim-out-3 {
	0% {
		top: 0;
	}
	100% {
		top: 427px;
	}
}

@keyframes anim-out-4 {
	0% {
		top: 0;
	}
	100% {
		top: 448px;
	}
}

@keyframes anim-out-5 {
	0% {
		top: 0;
	}
	100% {
		top: 240px;
	}
}

@keyframes anim-out-6 {
	0% {
		top: 0;
	}
	100% {
		top: 339px;
	}
}

@keyframes anim-out-7 {
	0% {
		top: 0;
	}
	100% {
		top: 367px;
	}
}

@keyframes anim-out-8 {
	0% {
		top: 0;
	}
	100% {
		top: 100px;
	}
}

.feature-one-left .pricing-amount {
	border: none;
	padding: 0
}

.feature-one-left h2 {
	font-size: 30px;
	font-weight: 600;
	color: #3e445b;
	margin-bottom: 33px
}

.feature-one-left p {
	font-size: 16px;
	color: #536d87;
	margin-bottom: 16px;
	line-height: 28px
}

.feature-one-left .Homepage-1-amount span:after {
	bottom: 7px;
	content: "/Monthly"
}

.feature-one-left .Homepage-1-amount span:before {
	top: 7px;
	left: -14px;
	content: "$"
}

a.pricing-btn {
	font-size: 14px
}

.feature-two-area {
	background-color: #edf4fd
}

.feature-two-left {
	padding-top: 120px;
	padding-bottom: 115px
}

.feature-two-right {
	padding: 115px 0
}

.feature-two-right .pricing-amount {
	border: none;
	padding-bottom: 0
}

.feature-two-right h2 {
	font-size: 30px;
	font-weight: 600;
	color: #3e445b;
	margin-bottom: 33px
}

.feature-two-right p {
	font-size: 16px;
	color: #536d87;
	margin-bottom: 16px;
	line-height: 28px
}

a.pricing-btn.blue-btn.homepage-one-all-features-btn {
	font-size: 12px
}

.fan-fact-area {
	padding: 100px 0;
	color: #fff;
	text-align: center
}

.fan-fact-area-bg {
	background-image: url(asset/img/bg/fan-fac-bg.jpg);
	background-size: cover;
	background-position: center;
	background-color: #ddd;
	position: relative;
	z-index: 1
}

.fan-fact-area-bg:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #47e6de;
	background: url(asset/img/bg/section-shadow-gradient.png) no-repeat;
	background-size: cover;
	content: "";
	z-index: -1
}

.single-counterup-item {
	color: #fff;
	text-align: center
}

.single-counterup-item h4 {
	font-size: 20px;
	font-weight: 600;
	margin-top: 15px
}

.single-counterup-item h2 {
	font-weight: 700;
	font-size: 36px;
	margin-top: 5px
}

section.homepage-2.fan-fact-area.fan-fact-area-bg:after {
	background: url(asset/img/bg/overlay-homepage-2.jpg) no-repeat;
	background-size: cover;
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	background-position: center
}

.iwwv-wrapper {
	position: relative;
	display: inline-block
}

.iwwv-wrapper .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb( 52, 100, 224, 0.65)
}

.mfp-bg {
	z-index: 99999
}

.mfp-wrap {
	z-index: 100000
}

.iwwv-wrapper .overlay img {
	width: 55px;
	height: 55px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-27px) translateY(-27px)
}

.service-area {
	padding-top: 95px;
	padding-bottom: 80px
}

.service-teatimonial .service-teatimonial-single-item {
	padding: 20px 20px 35px
}

section.cloud-hosting-service.service-area .service-teatimonial .service-teatimonial-single-item {
	padding: 0
}

section.cloud-hosting-service.service-area .service-teatimonial .service-teatimonial-single-item .service-teatimonial-item-inner {
	padding: 0
}

section.cloud-hosting-service.service-area .service-teatimonial .service-teatimonial-single-item .service-teatimonial-item-inner:hover {
	box-shadow: none
}

section.cloud-hosting-service.service-area .slider-btns-1 button {
	top: -150px
}

.service-teatimonial .service-teatimonial-single-item .service-teatimonial-item-inner {
	padding: 52px 8px;
	-webkit-transition: .3s;
	transition: .3s
}

.service-teatimonial .service-teatimonial-single-item .service-teatimonial-item-inner:hover {
	box-shadow: 0 15px 30px 0 rgba(0, 35, 137, .15)
}

.service-teatimonial .service-teatimonial-single-item .service-teatimonial-item-inner:hover h2 {
	color: #3464e0
}

.service-teatimonial .service-teatimonial-single-item .service-teatimonial-item-inner:hover img {
	-webkit-transform: scale(.9);
	transform: scale(.9)
}

.service-teatimonial-item-inner p {
	font-size: 16px;
	color: #536d87;
	padding: 0 22px;
	line-height: 28px
}

.slick-slide .service-teatimonial-item-inner img {
	-webkit-transition: .3s;
	transition: .3s;
	margin: auto
}

.service-teatimonial-item-inner {
	text-align: center
}

.service-teatimonial-item-inner h2 {
	font-size: 24px;
	color: #3e445b;
	font-weight: 600;
	margin: 27px 0;
	-webkit-transition: .3s;
	transition: .3s
}

.slider-btns-1 button {
	position: absolute;
	width: 40px;
	height: 40px;
	display: inline-block;
	font-size: 20px;
	line-height: 42px;
	border: none;
	background: #3464e0;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	top: -195px;
	left: -7%;
	outline: none;
	-webkit-transition: .3s;
	transition: .3s
}

.slider-btns-1 {
	position: relative;
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
	visibility: hidden
}

button.service-nav-right.slick-arrow {
	position: absolute;
	left: auto;
	right: -70px
}

.elementor-element:hover .slider-btns-1 {
	opacity: 1;
	visibility: visible
}

button.service-nav-right.slick-arrow:hover {
	transform: rotate(360deg)
}

.cta-media {
	position: relative
}

.rev-btn {
	transition: all .3s ease!important
}

.cta-media .kit-img {
	position: absolute;
	top: -25px;
	left: 10px
}

.align-right {
	text-align: right!important
}

@-webkit-keyframes slakeFadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
		-ms-transform: translateX(20px);
		transform: translateX(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}

@keyframes slakeFadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
		-ms-transform: translateX(20px);
		transform: translateX(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}

.slakeFadeInRight {
	-webkit-animation-name: slakeFadeInRight;
	animation-name: slakeFadeInRight
}

@-webkit-keyframes slakeFadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -20%, 0);
		transform: translate3d(0, -20%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slakeFadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -20%, 0);
		transform: translate3d(0, -20%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

#order-standard_cart .view-cart-items .item-domain {
	color: green !important;
	font-size: 18px !important;
}